# translation of tdefile_koffice.po to Basque
# Ion Gaztañaga <igaztanaga@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2005-08-24 16:08-0600\n"
"Last-Translator: Ion Gaztañaga <igaztanaga@gmail.com>\n"
"Language-Team: Basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Dokumentuaren informazioa"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Egilea"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Izenburua"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Laburpena"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Ezezaguna*"
